# Используем staging сервер для тестов
staging = False # Staging True for develops

# Ваш email
email = valitovgaziz@yandex.ru

# Принимаем условия подписки
agree-tos = True

# Неинтерактивный режим
non-interactive = True

# Путь для webroot-аутентификации
webroot-path = /var/www/certbot

# Предпочитаемые настройки
key-type = ecdsa
elliptic-curve = secp384r1
